Commit c89552a4 authored by Axel Beckert's avatar Axel Beckert

Declare compliance with Debian Policy 4.1.3

No other changes were required.
parent 3fea9180
lynx (2.8.9dev16-3) UNRELEASED; urgency=medium
* Declare compliance with Debian Policy 4.1.2. (No changes needed.)
* Declare compliance with Debian Policy 4.1.3. (No changes needed.)
-- Axel Beckert <abe@debian.org> Sun, 03 Dec 2017 03:07:25 +0100
......
......@@ -20,7 +20,7 @@ Build-Depends: autoconf-dickey,
sharutils,
telnet | telnet-client,
zlib1g-dev
Standards-Version: 4.1.2
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lynx/lynx.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-lynx/lynx.git
Rules-Requires-Root: no
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment